## hornsey 1.5.1-1ubuntu0netbook0omsk20

=== debian/changelog ===
hornsey (1.5.1-1ubuntu0netbook0omsk20) lucid; urgency=low

  * oem-play-audio-cds.patch: updated patch, now consistently propagated to all
    relevant places (LP: #603417)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 16 Jul 2010 13:37:13 +0200

hornsey (1.5.1-1ubuntu0netbook0omsk19) lucid; urgency=low

  * oem-associate-with-audio-cds.patch: associate audio CD mime type to hornsey
    (LP: #603417)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 13 Jul 2010 19:30:38 +0200

hornsey (1.5.1-1ubuntu0netbook0omsk18) lucid; urgency=low

  * oem-play-audio-cds.patch: fix playback of audio CD URIs, inspired by the
    way totem does it (LP: #603417)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 13 Jul 2010 16:04:22 +0200

hornsey (1.5.1-1ubuntu0netbook0omsk17) lucid; urgency=low

  * oem-translations.patch: update fr it nl and zh_TW pos, completing core lang
    translation

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 15 Jun 2010 13:24:25 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk16) lucid; urgency=low

  * debian/hornsey.png:
    - Update to new icon from design
    - Don't uuencode it, as we're using format 3.0 now

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 13:55:38 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk15) lucid; urgency=low

  * Hrm, use a 3.0 (native) package for now.  Something about this package
    is causing oddness with (quilt) ones.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 07 Jun 2010 15:15:42 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk14) lucid; urgency=low

  * debian/patches/show-eula.patch: Show EULA the first time we run.
  * Convert to source format 3.0 (quilt), add binary exceptions for lots of
    images that seemed to have been changed when we updated them to match
    Lucid's theme.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 07 Jun 2010 14:52:41 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk13) lucid; urgency=low

  * oem-translation.patch: updated some pos/langs with omsk job2. Still need 
    to get these done (in job3): ar da de el es ru tr zh_CN zh_TW 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 24 May 2010 17:19:15 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk12) lucid; urgency=low

  * data/*:
    - Use Lucid theme (LP: #550755)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 May 2010 10:27:39 +1000

hornsey (1.5.1-1ubuntu0netbook0omsk11) lucid; urgency=low

  * debian/rules: added support for uudecoding new launcher icon
  * debian/hornsey.png: new icon from design
  * debian/control: added sharutils 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 15 Apr 2010 17:05:21 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk10) lucid; urgency=low

  * debian/control: Also use clutter-1.0.x version of all the clutter
    libraries and nbtk
  * debian/patches/use-1.0.x-clutter.patch: same

 -- Michael Terry <michael.terry@canonical.com>  Tue, 30 Mar 2010 11:59:25 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk9) lucid; urgency=low

  * debian/control: Use clutter-1.0.x, not clutter-1.0
  * debian/patches/use-1.0.x-clutter.patch: same

 -- Michael Terry <michael.terry@canonical.com>  Thu, 25 Mar 2010 11:59:24 +0000

hornsey (1.5.1-1ubuntu0netbook0omsk8) lucid; urgency=low

  * debian/patches/missing-plugins.patch: Support installing plugins
    ala totem.
  * debian/control: Require latest version of bognor-regis for installing-
    plugins API.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 23 Mar 2010 13:34:06 +0000

hornsey (1.5.1-1ubuntu0netbook0omsk7) lucid; urgency=low

  * debian/patches/stop-stream-on-exit.patch:
    - Stop audio/video when quitting (LP: #537544)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 18 Mar 2010 14:50:59 +1100

hornsey (1.5.1-1ubuntu0netbook0omsk6) lucid; urgency=low

  * oem-translation.patch: updated target language translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 17 Mar 2010 11:52:09 -0400

hornsey (1.5.1-1ubuntu0netbook0omsk5) lucid; urgency=low

  * debian/patches/no-close-button.patch:
    - Don't show close button as we're not running fullscreen (LP: #537536)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Mar 2010 16:41:42 +1100

hornsey (1.5.1-1ubuntu0netbook0omsk4) lucid; urgency=low

  * debain/ Use quilt: 
    - control -> build dep
    - rules -> include
    - debian/patches: create, with series file  
  * oem-translations.patch: updated 31 target po files. still some fuzzies that
    I am getting fixed.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 11 Mar 2010 11:34:15 -0500

hornsey (1.5.1-1ubuntu0netbook0omsk3) lucid; urgency=low

  * debian/rules: Pass --enable-windowmode to start in windowed mode by
    default, no matter how we're launched.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 19 Feb 2010 11:28:51 -0500

hornsey (1.5.1-1ubuntu0netbook0omsk2) lucid; urgency=low

  * src/hrn-source.c, src/hrn-source-manager.c: When hornsey starts up
    and its local source is empty, assume that bickley is scanning and
    show the spinner.  This is a gross workaround for LP bug 523972.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Feb 2010 13:45:33 -0500

hornsey (1.5.1-1ubuntu0netbook0omsk1) lucid; urgency=low

  * src/hrn-window.c: If F11 is pressed, toggle fullscreen status
    (done in omsk because I disable a moblin workaround)
    Patch upstreamed in LP: #523851

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Feb 2010 10:02:00 -0500

hornsey (1.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #565151)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 14 Jan 2010 13:47:35 +0800
