=== debian/control ===
Source: hornsey
Section: gnome
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), cdbs, autotools-dev, gettext, gnome-common,
               intltool, libbickley-dev, libbognor-regis-dev (>= 0.5.2-2ubuntu0common0omsk1),
               libclutter-1.0.x-dev, libclutter-1.0.x-gtk-0.10-dev,
               libclutter-1.0.x-gst-0.10-dev, libclutter-1.0.x-imcontext-0.1-dev,
               libnbtk-1.0.x-dev (>= 1.1), libnotify-dev, xsltproc, docbook-xsl,
               libstartup-notification0-dev (>= 0.9), libunique-dev (>= 1.0.6),
               libxtst-dev, autoconf, automake, libtool, libdbus-glib-1-dev,
               quilt
Standards-Version: 3.8.3
Homepage: http://moblin.org/

Package: hornsey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bickley-daemons
Description: Moblin media player
 Hornsey is a media browser and player for Moblin environment. It supports
 viewing images, videos and listening to audios.

Package: hornsey-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, hornsey (= ${binary:Version}), ${misc:Depends}
Description: Moblin media player (debug symbols)
 Hornsey is a media browser and player for Moblin environment. It supports
 viewing images, videos and listening to audios.
 .
 This package contains debug symbols.
