=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS = --enable-windowmode
CFLAGS = -DDISABLE_MUTTER_MOBLIN_FULLSCREEN_HACK
DEB_MAKE_CLEAN_TARGET := distclean

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

hornsey.1: debian/hornsey.xml
	$(XP) $(DB2MAN) $<

build/hornsey:: hornsey.1

# This is horribly horribly hacky
# FIXME: Move this to after post-install
binary-install/hornsey::
	rm $(CURDIR)/debian/hornsey/usr/share/hornsey/hornsey.png
	rm $(CURDIR)/debian/hornsey/usr/share/icons/hicolor/64x64/apps/hornsey.png
	dh_install debian/hornsey.png usr/share/hornsey/
	dh_install debian/hornsey.png usr/share/icons/hicolor/64x64/apps/

cleanbuilddir/hornsey::
	rm -f hornsey.1
